Bug 3161 - [UPDATE REQUEST] pam-1.1.4
: [UPDATE REQUEST] pam-1.1.4
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 3099
  Show dependency treegraph
 
Reported: 2013-11-14 21:08 MSK by Aleksandr Kazantcev
Modified: 2013-11-18 11:58 MSK (History)
1 user (show)

See Also:
RPM Package: pam-1.1.4
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alexander.kazantsev: published-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-11-14 21:08:44 MSK
Update PAM
Comment 1 Aleksandr Kazantcev 2013-11-14 21:09:38 MSK
https://abf.rosalinux.ru/build_lists/1388201
https://abf.rosalinux.ru/build_lists/1388202

Advisory: PAM package update due use pam_unix instead pam_tcb in system-auth config.
Comment 2 Aleksandr Kazantcev 2013-11-15 11:31:05 MSK
Please test this package:

https://abf.rosalinux.ru/build_lists/1388937
https://abf.rosalinux.ru/build_lists/1388938
Comment 3 Vladimir Potapov 2013-11-15 11:48:40 MSK
(In reply to comment #2)
> Please test this package:
> 
> https://abf.rosalinux.ru/build_lists/1388937
> https://abf.rosalinux.ru/build_lists/1388938

Hm...I have already tested the previous assembly. Current differs something serious?
Comment 4 Vladimir Potapov 2013-11-15 15:49:48 MSK
pam-1.1.4-12-rosa2012.1
****************** Advisory *********************
 PAM package update due use pam_unix instead pam_tcb in system-auth config
 Bug with gnome-created user was fixed.
*************************************************
QA Verified
Comment 5 Aleksandr Kazantcev 2013-11-15 15:59:48 MSK
We find serious error with cracklib disable.
Comment 6 Vladimir Potapov 2013-11-15 16:54:11 MSK
(In reply to comment #5)
> We find serious error with cracklib disable.

Why is advisory nothing was written about cracklib? 
I have not tested this component ...